<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAc7pb6smeXoHc0lPO3TLmKMGGke5LScOY_RA5IuckA-PQ0s61sgeXU64InfSw4UUqVF22MOKechxj4hnjCto3fq9iQai_9_BE2_8XcgcQ-ltJg3Usbrba35PVBOio4nEGXduSv3RNS2KU8v4fTzYsrspfgbQNcMnczpRKbQnk2GRE9tePlN8VDaadnb6rc5AHibPi1KkvNacTlsPMaupF-9v3GAeyN63Emi5fKHPguij0CIJP9OFA7PYj7dTZF6o7lgkazO2Aw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1761579260308" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5eacf1f3-28c1-9686-c40a-921f070cee3b</string>
</map>
